{% extends "base.html.twig" %}

{% block body %}
	{% for message in app.flashes('notice') %}

		<div class="alert-success">{{ message }}</div>	 
		   
	{% endfor %}

    {% for characters in characters %} 
        
           {{ include('character/characterData.html.twig', {'character': characters}) }}
                       
    {% endfor %}
{% endblock %}